<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>啟用碼：</string>
	<key>Application is Activated</key>
	<string>應用程式已啟用</string>
	<key>Buy Now</key>
	<string>立即購買</string>
	<key>Buy Now or Activate...</key>
	<string>立即購買或啟用...</string>
	<key>Deactivate on this device</key>
	<string>在此裝置上停用</string>
	<key>E-mail:</key>
	<string>電子郵件：</string>
	<key>Enter Your License</key>
	<string>輸入您的授權</string>
	<key>License</key>
	<string>授權</string>
	<key>License is valid until: %@</key>
	<string>授權有效至：%@</string>
	<key>No Active License</key>
	<string>沒有有效授權</string>
	<key>Recover Your License...</key>
	<string>復原您的授權...</string>
	<key>Trial</key>
	<string>試用版</string>
	<key>Your License</key>
	<string>您的授權</string>
	<key>n/a</key>
	<string>不適用</string>
</dict>
</plist>
